Diese Anleitung bezieht sich auf die Hermes-Extension für Magento 1, nicht für Magento 2.


Problem

Bei Nutzung der Hermes-Extension für Magento 1 tritt folgende Fehlermeldung auf:


Hermes API is currently not available. Please try again later.




Hintergrund

Die Hermes-Extension für Magento 1 wird bereits seit mehreren Jahren nicht mehr weiter entwickelt. Aufgrund des Alters der Magento 1-Extension (letztes Update war Anfang 2015) kann diese nicht mehr mit der aktuellen Hermes-API kommunizieren.


Da Hermes derzeit nur die Entwicklung, Pflege und Support für die Magento 2-Extension beauftragt hat, können für die Magento 1-Variante keine Updates oder Bugfixes mehr zur Verfügung gestellt werden.